.shadow {
 style="filter:progid:DXImageTransform.Microsoft.Shadow(color='#777777', Direction=135, Strength=4) alpha(Opacity=90)";
}
.pie2 {
	font-family: verdana;
	font-size: 8pt;
	color: #ED5100;
}
.pie {
	font-family: Verdana,sans-serif;
	font-size: 9px;
	color: #666666;
	text-align: center;
}
.pie a:link,a:hover {
	font-family: Verdana,sans-serif;
	font-size: 9px;
	color: #808285;
	}
.epigraf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #666666;
}
button {
	background: #FF5A00;
	font-style: bold;
	color:#dadcdd;
	font-family: Verdana,sans-serif; 
}

input {
	background-color: #EFF0EB;
	font-style: bold;
	color:#808285;
	font-size: 8pt;
	font-family: Verdana,sans-serif; 
}
a {
	text-decoration: none;
	font-size: 10px;
	color: #666666;
}

hr {
	border: solid;
	border-bottom: dashed;
	border-bottom-width: 1px;
	color: #000000;
	border-style: solid;
}

h1 {
	font-size: 11pt;
	padding-top: 3px;
	font-family: verdana; 
	font-weight: bold;
	color: #ED5100;
	letter-spacing: 1px;
	font-variant: small-caps;
}
p {
	font-size:8pt;
}
h2 {
	font-size: 11pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ED5100;
	font-weight: bold;
	letter-spacing: 2px;
}
.controles {
	font-size: 11pt;
	padding-top: 3px;
	font-family: verdana; 
	font-weight: bold;
	color: #ED5100;
	font-variant: small-caps;
}
.titulosHome {
	font-size: 8pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ED5100;
	font-weight: normal;
	font-weight: 100;
	letter-spacing: 3px;
}

.copeteHome {
	font-size: 8pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ED5100;
	font-weight: normal;
	font-weight: 100;
	letter-spacing: 3px;
}

h3 {
	font-size: 22px;
	color: #666666;
	font-weight: normal;
}

h4 {
font-family: Verdana,sans-serif;
	font-size: 10pt;
	color: #808285;
	font-weight: bold;
	border-bottom: solid;
	border-color: #808285;
	border-bottom-width: 1px;
}
h7 {
	font-size: 9pt;
	padding-top: 5px;
	font-family: verdana; 
	font-weight: bold;
	color: #FF3300;
	letter-spacing: 1px;
	font-variant: small-caps;
}

li {
	font-size: 12px;
	list-style-type: square;
	line-height: 16px;
	/*top: 2px;*/
	vertical-align: middle;
   padding-bottom: 10px;
}
ul{
font-size: 12px;
   /*vertical-align: top;
   padding-top: 15px;
   margin-top: 15px;*/
}
body {
font-family: Verdana,sans-serif;
color: 000000;
scrollbar-3dlight-color:#dadcdd;
scrollbar-arrow-color: #FF5A00;
scrollbar-base-color:#EFF0EB;
scrollbar-darkshadow-color:#808285;
scrollbar-face-color:#EFF0EB;
scrollbar-highlight-color:#666666;
scrollbar-shadow-color:#666666;
background-image: url(../images/bg.gif);
 margin-top: 0px;
}
blockquote{
}
.bloque{
   line-height: 130%;
	font-size: 11px;
}

.submenu {
	font-family:Verdana;
	font-size:7pt;
	color: #ED5100;
	font-weight:bold;
	text-align: left;
	background-image: url(../images/flecha_menu.gif);
	background-repeat: no-repeat;
	padding-left:15px;
	height: 15px;
}
.submenu a {
	font-weight:bold;
	text-decoration: none;
	font-family: Verdana;
	color: #ED5100;
		font-size:7pt;
		text-align: left;
		background-image: url(../images/flecha_menu.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
		height: 15px;
	
}
.submenu a:hover {
	color:#ED5100;
	font-weight:bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	text-align: left;
	background-image: url(../images/flecha_menu.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	height: 15px;
}
.menu1{
	font-size: 8pt;
	color: #666666;
	font-family: Verdana,sans-serif;
	font-weight: bold;
	font-variant: small-caps;
		text-align: center;
	}
	.menu1:hover{
font-size: 8pt;
	color: #666666;
	font-family: Verdana,sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;		
}

.menu2{
	font-size: 10pt;
	color: #ED5100;
	font-family: Tahoma, Verdana;
	font-weight: normal;
}


.line {
	border-top: 1px solid #000000;
}

.lineBottom {
	border-bottom: 1px solid #000000;
}

.menu{
line-height: 13pt;
	font-size: 7pt;
	color: #666666;
	font-family: Verdana,sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	width: 100%;
	text-decoration: none;
	padding-bottom: 3px;
	padding-top: 3px;
}
.menu a:link{
	line-height: 13pt;
	font-size: 7pt;
	color: #666666;
	font-family: Verdana,sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	width: 100%;
	text-decoration: none;
	padding-bottom: 3px;
	padding-top: 3px;
}
.menu a:hover{
  line-height: 13pt;
	font-size: 7pt;
	color: #666666;
	font-family: Verdana,sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	width: 100%;
	text-decoration: none;
	padding-bottom: 3px;
	padding-top: 3px;
}

.menuRojo{
	line-height: 13pt;	
	font-size: 7pt;
	color: #ED5100;
	font-family: Verdana,sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	width: 100%;
	text-decoration: none;
	padding-bottom: 3px;
	padding-top: 3px;
	background-image: url(../images/flecha_menu.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
		height: 15px;
}
.menuRojo a:link{
	line-height: 13pt;
	font-size: 7pt;
	color: #CC3300;
	font-family: Verdana,sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	width: 100%;
	text-decoration: none;
	padding-bottom: 3px;
	padding-top: 3px;
	background-image: url(../images/flecha_menu.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
		height: 15px;
}
.menuRojo a:hover{
	line-height: 13pt;
	font-size: 7pt;
	color: #CC3300;
	font-family: Verdana,sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	width: 100%;
	text-decoration: none;
	padding-bottom: 3px;
	padding-top: 3px;
	background-image: url(../images/flecha_menu.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
		height: 15px;
}

.menuRojo2{
	line-height: 13pt;	
	font-size: 7pt;
	color: #CC3300;
	font-family: Verdana,sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	width: 100%;
	text-decoration: none;
	padding-bottom: 3px;
	padding-top: 3px;
	background-repeat: no-repeat;
	padding-left: 5px;
		height: 15px;
}
.menuRojo2 a:link{
	line-height: 13pt;
	font-size: 7pt;
	color: #CC3300;
	font-family: Verdana,sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	width: 100%;
	text-decoration: none;
	padding-bottom: 3px;
	padding-top: 3px;
	background-repeat: no-repeat;
	padding-left: 5px;
		height: 15px;
}
.menuRojo2 a:hover{
	line-height: 13pt;
	font-size: 7pt;
	color: #CC3300;
	font-family: Verdana,sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	width: 100%;
	text-decoration: none;
	padding-bottom: 3px;
	padding-top: 3px;
	background-repeat: no-repeat;
	padding-left: 5px;
		height: 15px;
}
.menuInterior{
	font-size: 9pt;
	color: #9D9D9D;
	font-family: Verdana,sans-serif;
	font-weight: Light;
	text-align: center;
	border-bottom: dashed;
	border-bottom-width: 1px;
	border-color:  #DADCDD;
	width: 100%;
	padding-bottom: 2px;
	padding-top: 2px;
}
.menuInterior:link{
font-size: 9pt;
color: #9D9D9D;
font-family:Verdana,sans-serif;
font-weight: Light;
text-align: center;
	border-bottom: dashed;
	border-bottom-width: 1px;
		border-color:  #DADCDD;
	width: 100%;
	padding-bottom: 3px;
	padding-top: 2px;
}
.menuInterior:hover{
font-size: 9pt;
color: #9D9D9D;
font-family: Verdana,sans-serif;
font-weight: Light;
background-image: url(../images/back_footer.jpg);
text-align: center;
	border-bottom: dashed;
	border-bottom-width: 1px;
		border-color:  #DADCDD;
	width: 100%;
	padding-bottom: 3px;
	padding-top: 2px;
}
.menupie{
	font-size: 9pt;
	color: #7F7F7F;
	font-family: Verdana,sans-serif;
	font-weight: normal;
}
.menupie:link{
font-size: 9pt;
color: #7F7F7F;
font-family: Verdana,sans-serif;
font-weight: normal;
}
.menupie:hover{
font-size: 9pt;
color: #FF5A00;
font-family: Verdana,sans-serif;
font-weight: normal;
width: 100%;
}

.titArticulos{
	font-size: 36px;
	color: #FFFFFF;
	line-height: 42px;
	padding-top: 8px;
	padding-bottom: 8px;
}

h5 {
	font-family: Verdana,sans-serif;
	font-size: 18px;
	color: #FF5A00;
	line-height: 23px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}

.texto {
	font-family: Tahoma, Verdana;
	font-size:9pt;
	color: #8C8C8C;
	font-weight: bold;
	font-variant: normal;


}

.texto_home {
font-family: thoma, verdana;
font-size: 9pt;
color: #5B5B5B;
font-weight: bold;
}
.texto_home2 {
	font-family: Tahoma, Verdana;
	font-size: 9pt;
	color: #7F7F7F;
	font-weight: normal;
	clip:   rect(auto auto auto auto);
	line-height: 15pt;





}
.texto_home3 {
font-family: thoma,verdana;
font-size: 9 pt;
color: #7F7F7F;
font-weight: bold;

}

.items{
	font-family: Verdana,sans-serif;
	font-size: 12px;
	color: #ED5100;
	line-height: 23px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}

.news {
font-family: Verdana,sans-serif;
	font-size: 9pt;
	color: #808285;
.small-form-input {
	BORDER-RIGHT: #b3b3b3 1px solid; BORDER-TOP: #b3b3b3 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #b3b3b3 1px solid; WIDTH: 120px; COLOR: #666666; BORDER-BOTTOM: #b3b3b3 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.desc {
	MARGIN-TOP: 10px; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.spacer-bottom-10 {
	BORDER-BOTTOM: #f3f3f3 10px solid
}
.ubicacion {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.ubicacion {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.visited {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.active {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.link {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.ficha-tecnica {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
.thumbnail {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.thumbnail {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
thumbnail:visited {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
A.thumbnail:hover {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
A.thumbnail:active {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
A.thumbnail:link {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
.ubicacionCopy {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0066cc; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.unnamed1 {
	FONT-WEIGHT: bolder; FONT-SIZE: 20px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.unnamed2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.unnamed1Copy {
	FONT-WEIGHT: bolder; FONT-SIZE: 18px; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.small-form-input {
	BORDER-RIGHT: #b3b3b3 1px solid; BORDER-TOP: #b3b3b3 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #b3b3b3 1px solid; WIDTH: 120px; COLOR: #666666; BORDER-BOTTOM: #b3b3b3 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.desc {
	MARGIN-TOP: 10px; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.spacer-bottom-10 {
	BORDER-BOTTOM: #f3f3f3 10px solid
}
.ubicacion {
	FONT-SIZE: 12px; COLOR: #6b6b6b; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.ubicacion {
	FONT-SIZE: 12px; COLOR: #6b6b6b; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.visited {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.active {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.link {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.ficha-tecnica {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
.thumbnail {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.thumbnail {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
thumbnail:visited {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
A.thumbnail:hover {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
A.thumbnail:active {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
A.thumbnail:link {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
.ubicacionCopy {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff6600; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.unnamed1 {
	FONT-WEIGHT: bolder; FONT-SIZE: 20px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.unnamed2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.unnamed1Copy {
	FONT-WEIGHT: bolder; FONT-SIZE: 18px; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.pie {
	FONT-SIZE: 10px; COLOR: #918e8a; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pietitulo {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #6f6b68; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.nombreproducto {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff6600; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.ingles {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ED5100; LINE-HEIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.proddescripcion {
	FONT-SIZE: 12px; COLOR: #919191; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.proddescripcionoscuro {
	FONT-SIZE: 12px; COLOR: #525252; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.prodlink {
	FONT-SIZE: 11px; COLOR: #919191; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.prodlink {
	FONT-SIZE: 11px; COLOR: #787878; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.prodlink:hover {
	FONT-SIZE: 11px; COLOR: #787878; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.azul {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #466c81; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.azul {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #466c81; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.azul:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #466c81; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: underline
}
.bajada {
	FONT-SIZE: 11px; COLOR: #525252; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.azulgrande {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #466c81; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.naranjatitulo {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff6801; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.naranja {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6801; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.naranja {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6801; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.naranja:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6801; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: underline
}
.nombreproducto {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff6600; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.back {
background-repeat: no-repeat; 
}
.link1 {
	font: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.link1 a:link{
	font: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.link1 a:hover{
	font: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.titulocontroles {
	font-family: Tahoma, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	line-height: 22px;


}
.textocuadro {
	font-family: Tahoma, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	clip:     rect(auto auto auto auto);
	display: none;



}
